        @import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700;800&display=swap');
        body {
            font-family: 'Inter', sans-serif;
        }

    /* testimonial carousal */
        #testimonialTrack::-webkit-scrollbar {
        height: 8px;
        }

        #testimonialTrack::-webkit-scrollbar-track {
        background: #e5e7eb; /* gray-200 */
        border-radius: 10px;
        }

        #testimonialTrack::-webkit-scrollbar-thumb {
        background: #2f2e30; /* purple-500 */
        border-radius: 10px;
        }

        #testimonialTrack::-webkit-scrollbar-thumb:hover {
        background: #424142; /* purple-600 */
        }
